program pi

implicit none
integer, parameter :: dbl_kind = selected_real_kind(13)
real (kind=dbl_kind) :: x

x = 4._dbl_kind * atan(1.)
print *,x

x = 4._dbl_kind * atan(1._dbl_kind)
print *,x

end program pi
